Set Standards-Version to 3.9.4 (no further changes).